RubyGems Navigation menu

beaker-puppet 1.26.2

For use for the Beaker acceptance testing tool

Versions:

  1. 1.26.2 - May 31, 2022 (118 ko)
  2. 1.26.1 - March 24, 2022 (118 ko)
  3. 1.26.0 - March 23, 2022 (118 ko)
  4. 1.25.0 - March 16, 2022 (116 ko)
  5. 1.24.0 - March 04, 2022 (114 ko)
Voir toutes les versions (77)

Dépendances de Runtime (3):

Dépendances de Development (7):

  • beaker-vmpooler >= 0
  • fakefs >= 0.6, < 2.0
  • rake ~> 13.0
  • rspec ~> 3.0
  • rspec-its >= 0
  • thin >= 0
  • yard >= 0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Vox Pupuli

    Total de contrôle SHA 256:

    fdb93050928793a456611f9c6b4217ea389b3fdb7f21c47422bd4010cfad1bc1

    Total de téléchargements 1 449 211

    Pour cette version 19 571

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 2.4

    Liens: